			* { font-family: arial, sans-serif; }
			group.detailBox { background-color:#efefef; padding-bottom: 1px; margin-top: 2px; } 
			group.section { background-color:#ffffff; border-width:1px; padding: 4px; margin-top: 4px; } 
			trigger { font-size: 8pt; }			
			input { width: 50px; }
			input.header, input.description { width: 210px;}
			input.uri { width: 600px; font-size: 8pt; color:blue }
			input.header { color: #005A9C; }
			select1 { width: 65px; font-size: 7pt; background-color: #ffffff; }
			select1.status { width: 80px; }
			label { font-size: 8pt; }
			output { color: #00549C; font-size: 14pt; font-weight: bold; }
